Abstract: 

Forceful sexual intercourse tantamount to rape only. Even if the same is taking place in the 

context of marital bonding, it will be considered as rape only. But there is always a notion that 

rape can’t take place within marital tie as because the parties hereinafter are presumed to have 

given consent to each other. In reality this is not so. Many-a-times, it has been found that 

married women have become silent sufferer of forceful sexual relationship by their husband. 

Due to social stigma, they are either prevented to raise their voice or else to unable to lodge a 

complaint against such atrocity. Rape is rape even though the same is happening within four 

cornerstone of a matrimonial house. A woman shall never ever be regarded as a chattel and 

must be given right to autonomy over their bodies. Mere marriage does not entitle the husband 

to have control over the body of his legally wedded wife. He must borne in mind that 

legalization of marriage is equipped with some exceptions as well. Having sexual intercourse 

against wife’s will is not only prevented rather to be dealt with stringent provision. 

 

This present work tried to focus on existing legal provisions and instruments sob in existence 

to curb the menace of Marital Rape globally. 

Keywords: Rape, Marital tie, Sexual Relationship, Marital Rape, Married Women. 
Introduction: - 

Undoubtedly, ‘marital rape’ has become a societal problem with having its impact worldwide. 

A large number of countries have been facing this tremendous issue of marital rape since a 

long and which affects millions or even trillions of women in society. Though some countries 

have criminalized it, the position of rest of the countries are stagnant and married women 

belonging to these countries are silent sufferers of this agony.There are many countries wherein 

marital rape still exists as a legal one. India is one of those countries wherein the penalization 

of marital rape has yet not been possible. Unlike India there are many more countries globally 

wherein the offence of marital rape has been given due emphasize and penal provisions have 

been set to criminalize this grave offence accordingly.Poland was the first country to 

criminalize marital rape in their national domain. As like Poland, there are several other 

countries like Israel, U.K., U.S.A. which have their own set of legal norms to curb the old aged 

taboo of marital rape respectively. Apart from these, there are several other international 

instruments which specifically provides for rights of women and their protection from any kind 

of sexual violence.   

 

Status Of Marital Rape in European Countries:- 

While dealing with the concept of prevalent status of marital rape in European Countries 

one must rely upon the scenario so in existence in United Kingdom and in Poland. 

Marital Rape & United Kingdom: - Till 1991, U.K. used to be guided by old aged customary 

rule of the country, that is to say, sexual intercourse between a husband and his wife even 

without her consent is not “rape”. In the words of Sir Mathew Hale [ History of the pleas of 

the crown by Sir Mathew Hale (1736)], “the husband of a woman cannot himself be guilty 

of an actual rape upon his wife on account of the matrimonial consent which she has given, and 

which she cannot retract.”1Reiterating Sir Hale’s viewpoint, John Fredrick Archbold (1822) 

stated that “a husband cannot be guilty of rape upon his wife”.2  

In the case of R v. Clearance3, the court deduced that rape can happen in a marriage when the 

wife refuses sexual intercourse and the husband uses force or violence against her. 

R v. Clarke4, the court in the instant case, allowed charging the husband with the sections of 

                                                             
1 A guide to marital rape- https://www.noblesolicitors.coaboundout/a-guide-to-marital-rape.html [ Last visited 

on Jan 02, 2022 at 6:45 PM] 
2 Ibid 
3 22 Q.B.D. 57 (1889) 
4 2 All E.R. 448 (1949) 
raping his wife who lived separately from him. 

With the pronouncement of landmark judgement in the leading case of R v. R the position 

concerning marital rape in U.K got a new momentum: -  

In the present case the husband pleaded not guilty of attempt to rape on his wife by arguing on 

the grounds of Section 1 of Sexual Offences Act, 1976 which stated that the rape of one’s own 

wife is not ‘unlawful’. The court rejected his claim and held him liable for rape.5  

 

With the introduction of Sexual Offences Act, 2003 a new dimension in the context of marital 

rape in U.K. has been brought. In the words of Section 1 of the said Act, the prosecution must 

prove the following essentials to prosecute an offender under the charge of ‘marital rape’: - 

- penetration of vagina, anus or mouth occurred, 

- the penetration was intentional, 

- there was no consent from the side of the complainant to the act of penetration, 

- the defendant knew about the fact that the complainant has not given consent for it.6 

After the criminalization took place, husband has been held guilty for rape in a multiple no of 

cases. For instance, in the case of R v C7, the defendant argued that he had raped his wife 

before marital rape was criminalized and thus, he should not be convicted for rape. However, 

the court dismissed his appeal by stating that ‘his marriage certificate did not entitle him to 

force his unwanted sexual attractions on her’. 

 

Status Of Marital Rape in Poland: - It was Poland which for the first time criminalized 

marital rape by early 1932. In the year 1969 a fruitful change was introduced to the existing 

criminal code of Poland. As a result of which the offence of rape was characterized as an 

offence against freedom of an individual. The said changes also added that married women 

have equal rights to retain their sexual freedom as that of an unmarried woman. This similar 

concept was incorporated to the Criminal Code of 1997 also. In Poland, a woman can seek 

justice against marital rape only if the husband has raped her with utmost cruelty or she was 

made to sleep with someone else by her husband, against her will.8 

 

 

                                                             
5 R v. R (1991) UKHL 12 
6 Sexual Offences Act,2003, Section 1 
7 (2004) EWCA Crim. 292 
8 Supra note at 23 
Marital Rape Law in U.S.A.: - There was no such concept of marital rape in the existing 

rape laws of U.S.A. until early 1970s. The Model Penal Code (1962) of U.S.A. contained 

exemption for marital rape and states that a male who has sexual intercourse with a female not 

his wife is guilty of rape.9 

 

Oregon v. Rideout10, in this case for the first time a man was charged for marital rape while 

having cohabitation with his wife. The husband was accused of raping his wife. But later on, 

he was acquitted by the jury trial.  

 

In People v. Liberta11, the court declared marital rape as unconstitutional. 

Similarly, in Merton v. State12, the marital rape was held unconstitutional. 

It was during 1993, all the 50 states of U.S.A. criminalized marital rape.13At present in majority 

states of the US, there is no exemption from marital rape but the punishment for the same 

differs. Some states have less severe penalties and some have monetary fine up to $50,000 on 

being found guilty.14 

There are still few States wherein certain exceptions have been given to the husband depending 

upon the circumstances under which sexual intercourse takes place. For instance:  

- Sexual intercourse is regarded as rape only when domestic violence is present in the states of 

Connecticut, Ohio, Maryland, Mississippi, Minnesota, Nevada and Oklahoma. 

- In the State of Virginia, court approves the substitution of fine and prison with personal 

therapy if the victim agrees for the same in the case of marital rape. 

- In the State like South Carolina, the rape of a wife is non-consensual only if there is threat 

involved by use of some weapon or aggravated force.15 

It is thus noticeable that even though United States took effective measures to criminalize 

marital rape, the law differs from State to State and whether the husband can be held liable or 

not completely depends upon the law of the State from where he belongs.  

 

 

                                                             
9 Model Penal Code,1962 
10 Oregon v. Rideout, Marion County Circuit Court (1978) 
11 64 NY 2d 152 (1984) 
12 (1986) 500 So. 2d. 1301 
13 Monica Steiner; Rape- any non-consensual sexual intercourse -between-non-spouses has always been illegal,  

https://www.criminaldefencelawyer.com/marital-rape-laws.html 
14 ibid 
15 Supra note at 21 
Canada & Marital Rape Provision: - Canadian history of marital rape exemption 

traces its root to England as because Canada didn’t gain independence from England until 

July 1, 1867. Alike England, the Canadian history is also firmly rooted in Lord Hale’s 

famous statement and the notion that a man was incapable of raping his wife because marriage 

created an irrevocable implied consent to sexual relations. The Criminal Code of 1892 defined 

rape as an “act of a man having carnal knowledge of a woman who is not his wife without 

her consent, or with consent which has been extorted by threats, or fear of bodily 

harm….”.16 However, the said Code didn’t mention anything about marital rape. 

 

Many-a-years later, in one of the leading cases, the judicial approach towards marital rape 

was witnessed: 

King v. Faulkner17, the trial court in the instant matter convicted the accused of raping a 

young girl. On appeal, the defense argued that the case should have been withdrawn from the 

jury as because the government had failed to prove that the girl was not married to the accused. 

The court of appeal however rejected this argument because it felt that there was plenty of 

evidence to show that the young girl was not married to the accused. 

 

In the year 1970, Canada again codified spousal immunity. Section 143 of the Criminal 

Code of 1970 provided for the definition of rape in following manner: 

“a male person commits rape when he has sexual intercourse with a female person who is not 

his wife.”18 Unfortunately, the code of 1970 also failed to provide for any suitable remedy for 

eliminating “spousal immunity”. 

It was only during 1980 a feminist movement gave an impetus to this issue. The said 

movement was mainly perpetrated with an aim to amend existing rape laws and also to 

eliminate spousal immunity. To them, rape laws embodied the prejudices and fears of the 

dominant male group. Apart from that the main propaganda of this very movement was to curb 

marital immunity. Majority members of the feminist movement asserted that the 

subordination of women as wives to their husband’s sexual demands was a perpetuation of sex-

role dependency relationships.19 As a consequence of the above stated movement, Bill C-127 

got enacted with an intent to remove spousal immunity. In short, the elimination of marital 

                                                             
16 Theresa Fus, Criminalizing Marital Rape: A Comparison of Judicial and Legislative Approaches, 39 

Vanderbilt Law Review 481, 481-516 (2021), https://scholarship.law.vanderbilt.edu/vjtl/vol39/iss2/5 
17 19 C.C.C. 47 (Court of Appeal for British Columbia, 1911) 
18 Supra Note 16 at p.497 
19 Ibid 

http://www.whiteblacklegal.co.in/


www.whiteblacklegal.co.in 

Volume 3 Issue 1 | May 2025       ISSN: 2581-8503 

  

exemption in Canada occurred legislatively to reflect the changes in the view of the 

society.Despite of all these changes, it is still quite rare for a husband to be charged with sexual 

assault of his wife. Marital rape is apparently difficult to research because victims are likely 

to deny or minimize the extent of the abuse and are reluctant to complain about the same. 

 

Status of Marital Rape In Asian Countries: - The existing scenario of marital rape 

in Asian countries may well be explained under the following heads: - 

Marital Rape Provision in Nepal- In Nepal, the provision concerning marital rape is guided 

by the Muluki Criminal Code, 2074. As per, Section 219(4) of the said code, if a husband 

commits rape upon his wife, he shall be liable to punishment with imprisonment not exceeding 

five years.20 

 

Marital Rape Provision in Bhutan- In Bhutan, the concept of marital rape is explicitly 

recognised as an offence and thus penalised. Section 199 of the Bhutanese Penal Code defines 

marital rape as a coercive or forceful sexual intercourse within the sphere of marriage. Section 

200 of the said code stipulates that a person being guilty of marital rape shall be liable to face 

the punishment of imprisonment for a minimum period of 1 year and a maximum period of 3 

years.21  

 Sri Lanka & Marital Rape Provision- In Sri Lankan context, marital rape is not explicitly 

criminalised except in the cases the husband and the wife are judicially separated. As per 

Section 363 (a) of the Sri Lankan Penal Code, a man is said to commit rape if he has sexual 

intercourse with a woman without her consent, even where such woman is his wife, and she is 

judicially separated from the man.22 

 

Afghanistan’s Marital Rape stance- In Afghanistan, the Law on Elimination of Violence 

Against Women, 2009 criminalised sexual assault against an adult woman by a man and does 

not exempt marital rape or spousal abuse from its purview. However, the Shiite Personal 

Status Law explicitly legalises rape within the context of marriage by providing that it shall 

be the duty of the wife to submit herself to the husband.23 

                                                             
20 K.B.Dahal, Marital Rape Law in Nepal, MERO ADALAT ( June 25, 2023, 12:00 PM), 

https://meroadalat.com/marital-rape-law-in-nepal/ 
21 The Daily Star, Marital rape and the law, https://www.google.com/amp/s/www.thedailystar.net/law-our-

rights/news/marital-rape-and-the-law [ Nov 10,2020, 12:00 AM] 
22 Ibid 
23 Ibid 
Status of  Marital Rape in Middle East Countries: - Alike any other global region 

the scenario respecting marital rape is more or less similar in middle east countries as well. 

Some of these instances are as following: - 

Saudi Arabia’s Marital Rape scenario- In Saudi Arabia the concept of marital rape has at 

no point of time been recognized as a crime. In fact, the Islamic Law of the land presupposes 

that it is legal for a husband to have sexual intercourse with his wife even without her consent.24  

 

 Iran and Marital Rape provision- In Iran, the offence of rape itself is illegal and is subjected 

to strict penalties including death penalty. However, Article 221 of Iran Penal Code, 2012 

considers sex within marriage as consensual and therefore doesn’t address spousal rape 

including in cases of forced marriage.25 

 

Position of Marital Rape in Jordan- The Penal code of Jordan stipulates for a minimum 10 

years of imprisonment with hard labour for the commission of rape against a girl child or a 

woman aged 15 years or older. However, Article 292(a)(1) of the said code explicitly excludes 

marital rape from the definition of rape.26 

 Israel’s Legal Framework on Marital Rape: - Out of 4 International conventions against 

women 3 have been ratified by Israel in its domestic context. It is pertinent to note that 74 

percent of Israel’s population follow Judaism and wherein marital rape is forbidden in 

Jewish law.27 

In the leading case of Cohen v. The State of Israel28, it was held that “unlawful sexual 

intercourse” includes marital rape.  

 

In the year 1991, a new legislation by the name of Law for Protection of Family Violence 

got enacted. One of the prime concerns of this law was to protect married women from physical 

or sexual abuse by the spouse or any member of the family.29 

 

Countries Where Marital Rape is not criminalized: - There are almost 32 countries in the 

                                                             
24 Social Laws Today, https://sociallawstoday.com/marital-rape-in-india-legal-or-iilegal/#Saudi_Arabia (Last 

visited Jun.25, 2023) 
25 Ibid 
26 Ibid 
27 Anjali Tripathi, ‘Marital Rape: - Stripping the sanctity of matrimonial relation. An International Analysis’, 

Sorbonne Student Law Review (June 6, 2021), https://sorbonnestudentlawreview.org/journal/article/view/96/58 
28 Criminal Appeal 91/80;35(3) PD (1980)281 
29 Supra Note 159 
world wherein marital rape has not been criminalized yet and most interestingly, majority of 

them are developing nations. These include the following: - 

  Pakistan 

  Bangladesh 

  China 

  Haiti 

  Laos 

 Mali 

  Myanmar 

  Senegal 

  Tajikistan 

  Afghanistan 

  Botswana 

  Democratic Republic of Congo 

  Iran 

  Lebanon 

 Malaysia 

  Nigeria 

  Singapore 

 Uganda 

  Algeria 

  Brunei Darussalam 

  Egypt 

 

Interna Conventions: - “Human Rights” plays a pivotal role in the charter of United 

Nations. In the words of Article 1(3) of U.N. Charter “protection of human rights is one of 

the purposes of the U.N.30 Apart from this “right to dignity”, “freedom from 

discrimination” etc. have also been placed with great adherence. In the context of ‘marital 

rape’ and protection of rights of women, a plethora of international instruments are present. 

Some of these are as following: -  

Convention On the Elimination of All Forms of Discrimination Against Women 

                                                             
30 The United Nations Charter, Article 1(3) 
(CEDAW): - Since the fundamental of the present study lies on marital rape and its non-

recognition as an offence in Indian context, it is very much necessary to refer the relevant 

provisions in this regard: - 

Art.3. Women are primarily equal to men in every aspect of life, and that it is the duty of the 

States to ensure that women enjoy all the fundamental rights and freedoms.31 

Art.5. By virtue of this article, an obligation has been imposed upon the State to abolish such 

colonial practices which limits the rights of women and also to take steps to eliminate 

stereotyping.32 

 

General Recommendation 19 (GR-19): - Any act which inflict physical, mental or sexual 

harm upon women deems to fit as discrimination against women. It has further been added on 

the recommendation that the direct relationship between violence and liberty which elucidates 

rape is harmful to the physical and mental health of a woman, whether the perpetrator is their 

spouse or not, and thus violates human rights and fundamental freedoms of a woman.33 

 

General Recommendation 35 (GR-35): - It is an improvement upon GR-19 of CEDAW. As 

per this recommendation, marital rape is a rape on the basis of lack of freely given consent 

which takes account of coercive measures.34 

 

It has been recommended by the CEDAW Committee of UN that India should broaden the 

definition of rape under IPC and to remove exception 2 of Section 375 of IPC which legalizes 

marital rape.35 

 

The Declaration on Elimination of Violence Against Women (DEVAW), 1993: - Article 2 

of the very declaration states for violence against women which includes psychological, sexual 

and physical violence occurring inside a family and within the general community.36 

 

Article 2(a) of DEVAW,1993 specifically provides for considering marital rape as an offence 

against woman.37 

                                                             
31 CEDAW, Article 3 
32 CEDAW, Article 5 
33 CEDAW, General Recommendation 19 
34 CEDAW, General Recommendation 35 
35 Ibid 
36 DEVAW, Article 2 
37 DEVAW, Article 2(a) 
Apart from the above stated provisions, DEVAW, 1993 also recommend the States to develop 

their administration in a way to penalize the offenders who causes wrong to any woman and to 

fix the wrongdoings done to them so that these women can get justice and legal remedies for 

the harm they have suffered. 

 

For instance, States should pursue by all appropriate means a policy of eliminating violence 

against women and should exercise due diligence to prevent, investigate and punish acts of 

violence against women whether committed by state or private actors.38In terms of Article 4(d) 

States should develop penal sanctions in domestic legislation to punish the wrongs caused to 

women.39 

 

International Covenant on Civil and Political Rights (ICCPR),1966:  According to Article 

17, no person should be exposed to arbitrary nosiness on his Privacy, or to illegal attack on his 

honour and reputation. It further provides for right to protection against such attacks: 

“1. No one shall be subjected to arbitrary or unlawful interference with his privacy, family, 

home or correspondence, nor to unlawful attacks on his honour and reputation. 

2. Everyone has the right to the protection of the law against such interference or attacks.”40 

As per Article 26 of ICCPR, the domestic law of the member state should provide for equal 

protection of status and dignity to all citizens irrespective of their status or race. Therefore, 

the law of the land which creates discriminatory treatment between married and unmarried 

women concerning rape issues is said to be violative of Article 26 of ICCPR: 

“All persons are equal before the law and are entitled without any discrimination to the equal 

protection of the law. In this respect, the law shall prohibit any discrimination and guarantee to 

all persons equal and effective protection against discrimination on any ground such as race, 

colour, sex, language, religion, political or other opinion, national or social origin, property, 

birth or other status.”41 

 

International Covenant on Social, Economic and Political Rights (ICESCR), 1966: - As 

per Article 12 of this covenant, all the people irrespective of their sex, age and marital status, 

have a right to good physical and mental health: 

                                                             
38 DEVAW, Article 4(c) 
39 DEVAW, Article 4(d) 
40 ICCPR, Article 17 
41 ICCPR, Article 26 
“(1) The States Parties to the present Covenant recognize the right of everyone to the enjoyment 

of the highest attainable standard of physical and mental health…….”42 

Universal Declaration of Human Rights (UDHR), 1948: - Universal Declaration of Human 

Rights (UDHR), 1948 holds a prior place in the United Nations Charter. A multiple number of 

individual rights have been placed under UDHR, 1948. 

Art 3 of the declaration states that everyone irrespective of their gender, age, marital status and 

other criteria has the right to life and liberty43: 

“Everyone has the right to life, liberty and security of person” 

In addition to Article 3, there are several other provisions of the said declaration which 

specifies for protection of human rights to all concerned. The most relevant among these are as 

following: 

“All are equal before the law and are entitled without any discrimination to equal protection of 

the law. All are entitled to equal protection against any discrimination in violation of this 

Declaration and against any incitement to such discrimination”.44 

“Everyone has the right to an effective remedy by the competent national tribunals for acts 

violating the fundamental rights granted him by the constitution or by law.”45 

“No one shall be subjected to arbitrary interference with his privacy, family, home or 

correspondence, nor to attacks upon his honour and reputation. Everyone has the right to the 

protection of the law against such interference or attacks.”46  

Having a discussion on the rights provided under UDHR, it is noteworthy to state that marital 

rape should not be treated as different to that of rape and the victims should be provided with 

legal remedies so that their ‘right to life and liberty’ is not compromised. 

 

Beijing Declaration and Platform for Action of the Fourth World Conference on Women 

(1995): - According to para 113 of the said declaration, the term “violence against women” 

denote any act of gender-based violence that results in, or is likely to result in, physical, sexual 

or psychological harm or suffering to women, including threats of such acts, coercion or 

arbitrary deprivation of liberty, whether occurring in public or private life: 

“113. The term “violence against women” means any act of gender-based violence that results 

in, or is likely to result in, physical, sexual or psychological harm or suffering to women, 

                                                             
42 ICESCR, Article 12 
43 UDHR, Article 3 
44 UDHR, Article 7 
45 UDHR, Article 8 
46 UDHR, Article 12 
including threats of such acts, coercion or arbitrary deprivation of liberty, whether occurring in 

public or private life. Accordingly, violence against women encompasses but is not limited to 

the following: 

a. Physical, sexual and psychological violence occurring in the family, including 

battering, sexual abuse of female children in the household, dowry related violence, 

marital rape, female genital mutilation and other traditional practices harmful to 

women, non-spousal violence and violence related to exploitation…”47 

 

India’s Obligation under Human Right Treaties: - India is a signatory to almost 

all the international treaties and thus there is an obligation upon the State to ratify the same 

with due consonance. But in reality, the scenario is something different. By time and again, 

Indian judiciary also tried to incorporate the same view in a large number of cases. Some of 

these instances are as following: - 

Kesavananda Bharati v. State of Kerala48, The Apex Court recognized India’s obligation 

towards international law and opined that international covenants and conventions can help in 

determining the scope of certain basic rights.  

Sheela Barse v. The Secretary, Children’s Aid Society49, In the present case the Apex Court 

recommended that India’s domestic legislation should incorporate the international obligations 

when the domestic law is silent on it and the international law is not inconsistent to the domestic 

law. 

Gita Hariharan and another v. Reserve Bank of India & Another 50, The Supreme Court 

of India acknowledged the significance and the need to comply with the international 

obligations. 

 

CONCLUSION: - Marital Rape indeed has been penalized in some developed countries with 

due effect. But there are still some lacunae regarding the same. By time and again, international 

treaties, conventions etc. have talked about ratification of the proposals and recommendations 

so taken place thereunder. But the countries like India, is still in drawback to set a suitable 

legal norm for penalizing marital rape. Hence, the married women in India are still under 

darkness and they are not getting any suitable justice in this regard.  

                                                             
47 Para 113, Beijing Declaration and Platform for Action, 1995 
48 (1973) 4 SCC 225  
49 (1987) 3 SCC 50  
50 (1999) 2 SCC 228  
